Intel® Distribution for Python*
Support and discussions for achieving faster Python* applications and core computational packages.
393 Discussions

Will intel scikit-learn 0.22.1 work with Python 3.7.7?

mcdonald__shawn
Beginner
502 Views

I read that the updated intel scikit-learn works with python 3.7.4 but will it work with the 3.7.5 and above?   Also, I want to use the intel scikit-learn 0.22.1 library with tensorflow-gpu 1.15.  Are there any known issues?

Thanks!

 

0 Kudos
3 Replies
AthiraM_Intel
Moderator
502 Views

Hi,

Thanks for reaching out to us.

You can use  intel scikit-learn 0.22.1 library and tensorflow-gpu 1.15 with Python 3.7.7

You can install intel scikit-learn  and tensorflow-gpu using below commands

conda install -c intel scikit-learn
conda install tensorflow-gpu=1.15

Please let us know if you have further issues.

 

AthiraM_Intel
Moderator
502 Views

Hi,

Could you please confirm, whether the solution provided was helpful.

 

Thanks

AthiraM_Intel
Moderator
502 Views

Hi,

We are closing this case by assuming that the solution provided was helpful . Please feel free to raise a new thread for further issues.

 

Thanks

Reply